RubyGems Navigation menu

logstash-filter-dns 3.1.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.1.4 - February 03, 2020 (32.5 KB)
  2. 3.1.3 - January 06, 2020 (32 KB)
  3. 3.1.2 - November 21, 2019 (32 KB)
  4. 3.1.1 - October 24, 2019 (32 KB)
  5. 3.1.0 - October 22, 2019 (32 KB)
Show all versions (33 total)

Runtime Dependencies (2):

  • logstash-core-plugin-api >= 1.60, <= 2.99
  • lru_redux ~> 1.1.0
  • Development Dependencies (1):

    Owners:

    Pushed by:

    Authors:

    • Elastic

    SHA 256 checksum:

    0374fe682826ea52b98d96fdafdf0379c5932ab13d2417596230d9fb6aa0bf94

    Total downloads 1,439,523

    For this version 47,701

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License (2.0)

    Required Ruby Version: >= 2.0.0

    Links: